*{margin:0; padding:0;}
body{margin:0; text-align:center;  font:12px Tahoma; color:#666666;background:url(../images/fundo.jpg) fixed;}
img { behavior:	url(resources/scripts/pngbehavior/pngbehavior.htc);border:0px;margin:0; }

div#Extencao{position:absolute; top:0; left:0; width:100%; /*height:100%;min-height:100%;*/clear:both;}
div#Container{width:1123px; margin:0 auto; text-align:left;}

div#Header{width:1123px; margin:0 auto; }
div#HeaderInterno{width:100%;height:363px;margin:0px auto;  } 

div#Miolo{ } 
div#MioloInterno{width:985px;margin-left:90px;} 
div#Main{margin-left:15px;width:650px;height:100%;float:left;min-height:300px;padding-right:10px;
background:#FFFFFF;
padding:10px;
-moz-border-radius: 6px 6px 6px 6px; /* FF1+ */
  -webkit-border-radius: 6px; /* Saf3-4 */
  border-radius: 6px 6px 6px 6px ; /* Opera 10.5, IE 9, Saf5, Chrome */
  -moz-box-shadow: 2px 2px 2px #CCCCCC; /* FF3.5+ */
  -webkit-box-shadow: 2px 2px 2px #CCCCCC; /* Saf3.0+, Chrome */
  box-shadow: 0px 0px 2px #CCCCCC; /* Opera 10.5, IE 9.0 */ 


}

div#Direita{width:250px;height:100%;height:100%;float:left;
background:#FFFFFF;
padding:10px;
	-moz-border-radius: 6px 6px 6px 6px; /* FF1+ */
    -webkit-border-radius: 6px; /* Saf3-4 */
    border-radius: 6px 6px 6px 6px ; /* Opera 10.5, IE 9, Saf5, Chrome */
    -moz-box-shadow: 3px 3px 4px #CCCCCC; /* FF3.5+ */
    -webkit-box-shadow: 3px 3px 4px #CCCCCC; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 4px #CCCCCC; /* Opera 10.5, IE 9.0 */ 

} 

div#Footer{
  color:#FFFFFF;
  font-size:11px;
  }

div#Footer a{
  color:#FFFFFF;
  font-size:11px;
  }
  
.rodape{width:500px;margin:0 auto;height:71px;clear:both;}

